Subject: Re: [6lo] 6lo Last Call: draft-ietf-6lo-dispatch-iana-registry

From: LYS Thierry <[email-masked]>
Date: Tue, 8 Mar 2016 18:08:17 +0000

Hi Brian,

Thank you for your email. There is definitely interest in the draft!
ITU SG15/Q15 has made a comment on the draft but I sent it only to the authors as requested for editorial comments.

For your information, I copy hereunder the comments ITU posted today.

Best regards,
Thierry

---------------------------
To draft's authors

Dear all,

First, I want to thank the authors of the draft for answering appropriately to our concerns. With all the members of the SG15/Q15 we are pleased to see that G.9903 will be recognized within the IANA Protocol Registries.

After reviewing the draft, we made these few comments: 

1) Since we ask IANA to register the code points assigned to G3-PLC, we would like to:
*mention G3-PLC not in the "informative references" (section 7.2) but in the "normative references" (section 7.1), *add the reference of G.9905 in the normative references (section 7.1), *rename the title of the section 3.3 "ITU-T G.9903 ESC type usage" instead of "Example: ITU-T G.9903 ESC type usage".

2) To avoid referencing a table and figure which the number may evolve in a future revision of the recommendation G.9903, we would rather reference the clause instead of the number of the table.
We would propose then that "[G3-PLC] provides native mesh-under functionalities.  The ESC dispatch type is used with the command frames specified in figure 9-12 and Table 9-35 in [G3-PLC].  The command ID values are 0x01 to 0x1F."
Is changed in
" The ESC dispatch type is used in [G3-PLC] to provide native mesh-under and bootstrapping functionalities.
The ITU-T Recommendation defines command IDs in the section 9.4.2.3 which operates similarly to ESC Extension Type bits.
The command ID values are 0x01 to 0x1F."

We would appreciate if you could make these modifications.
Do not hesitate to contact me for further questions,

Best regards,
Thierry Lys on behalf of ITU SG15/Q15

-----Original Message-----
From: 6lo [mailto:[email-masked]] On Behalf Of Brian Haberman
Sent: Tuesday, March 08, 2016 5:21 AM
To: [email-masked]
Subject: Re: [6lo] 6lo Last Call: draft-ietf-6lo-dispatch-iana-registry

Just a reminder on this last call. To date, I have seen zero feedback on the suitability of this document for publication. Please review and comment.  If no feedback is received, I will assume no one has an interest in seeing the document published.

Regards,
Brian

On 3/1/16 10:24 AM, Brian Haberman wrote:
> All,
>      This message starts a 2-week working group last call on advancing:
> 
>      Title      : IANA Registry for 6lowpan ESC Dispatch Code points
>      Authors    : Samita Chakrabarti
>                   Gabriel Montenegro
>                   Ralph Droms
>                   James Woodyatt
>      Filename   : draft-ietf-6lo-dispatch-iana-registry-01.txt
>      Pages      : 8
>      Date       : 2016-02-25
> 
> as a Proposed Standard. All substantive comments are to be posted to 
> the mailing list. Editorial comments should be sent to the document authors.
> This last call will end on 2016-03-15.
> 
> Regards,
> Brian
> 
> 
> 
> _______________________________________________
> 6lo mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lo
>